Index: branches/2895_PushGP_GenealogyAnalysis/HeuristicLab.Problems.ProgramSynthesis/Push/Extensions/CharExtentions.cs
===================================================================
--- addons/HeuristicLab.PushGP/HeuristicLab.Problems.ProgramSynthesis/Push/Extensions/CharExtentions.cs	(revision 15692)
+++ branches/2895_PushGP_GenealogyAnalysis/HeuristicLab.Problems.ProgramSynthesis/Push/Extensions/CharExtentions.cs	(revision 15771)
@@ -1,3 +1,3 @@
-﻿namespace HeuristicLab.Problems.ProgramSynthesis.Push.Extensions {
+﻿namespace HeuristicLab.Problems.ProgramSynthesis {
   public static class CharExtentions {
     public static string Printify(this char c) {
Index: branches/2895_PushGP_GenealogyAnalysis/HeuristicLab.Problems.ProgramSynthesis/Push/Extensions/CollectionExtensions.cs
===================================================================
--- addons/HeuristicLab.PushGP/HeuristicLab.Problems.ProgramSynthesis/Push/Extensions/CollectionExtensions.cs	(revision 15692)
+++ branches/2895_PushGP_GenealogyAnalysis/HeuristicLab.Problems.ProgramSynthesis/Push/Extensions/CollectionExtensions.cs	(revision 15771)
@@ -1,5 +1,5 @@
 ﻿using System.Collections.Generic;
 
-namespace HeuristicLab.Problems.ProgramSynthesis.Push.Extensions {
+namespace HeuristicLab.Problems.ProgramSynthesis {
   using HeuristicLab.Core;
   using HeuristicLab.Random;
Index: branches/2895_PushGP_GenealogyAnalysis/HeuristicLab.Problems.ProgramSynthesis/Push/Extensions/ControlExntensions.cs
===================================================================
--- addons/HeuristicLab.PushGP/HeuristicLab.Problems.ProgramSynthesis/Push/Extensions/ControlExntensions.cs	(revision 15692)
+++ branches/2895_PushGP_GenealogyAnalysis/HeuristicLab.Problems.ProgramSynthesis/Push/Extensions/ControlExntensions.cs	(revision 15771)
@@ -1,5 +1,5 @@
 ﻿using System;
 
-namespace HeuristicLab.Problems.ProgramSynthesis.Push.Extensions {
+namespace HeuristicLab.Problems.ProgramSynthesis {
   using System.Linq.Expressions;
   using System.Reflection;
Index: branches/2895_PushGP_GenealogyAnalysis/HeuristicLab.Problems.ProgramSynthesis/Push/Extensions/EnumExtensions.cs
===================================================================
--- addons/HeuristicLab.PushGP/HeuristicLab.Problems.ProgramSynthesis/Push/Extensions/EnumExtensions.cs	(revision 15692)
+++ branches/2895_PushGP_GenealogyAnalysis/HeuristicLab.Problems.ProgramSynthesis/Push/Extensions/EnumExtensions.cs	(revision 15771)
@@ -3,5 +3,5 @@
 using System.Linq;
 
-namespace HeuristicLab.Problems.ProgramSynthesis.Push.Extensions {
+namespace HeuristicLab.Problems.ProgramSynthesis {
   public static class EnumExtensions {
     public static T ToMask<T>(this IEnumerable<T> values) where T : struct, IConvertible {
Index: branches/2895_PushGP_GenealogyAnalysis/HeuristicLab.Problems.ProgramSynthesis/Push/Extensions/LongExtensions.cs
===================================================================
--- addons/HeuristicLab.PushGP/HeuristicLab.Problems.ProgramSynthesis/Push/Extensions/LongExtensions.cs	(revision 15692)
+++ branches/2895_PushGP_GenealogyAnalysis/HeuristicLab.Problems.ProgramSynthesis/Push/Extensions/LongExtensions.cs	(revision 15771)
@@ -1,5 +1,5 @@
 ﻿using System;
 
-namespace HeuristicLab.Problems.ProgramSynthesis.Push.Extensions {
+namespace HeuristicLab.Problems.ProgramSynthesis {
   public static class LongExtensions {
     public static int AsInt(this long value, int length) {
Index: branches/2895_PushGP_GenealogyAnalysis/HeuristicLab.Problems.ProgramSynthesis/Push/Extensions/RandomExtensions.cs
===================================================================
--- addons/HeuristicLab.PushGP/HeuristicLab.Problems.ProgramSynthesis/Push/Extensions/RandomExtensions.cs	(revision 15692)
+++ branches/2895_PushGP_GenealogyAnalysis/HeuristicLab.Problems.ProgramSynthesis/Push/Extensions/RandomExtensions.cs	(revision 15771)
@@ -1,5 +1,5 @@
 ﻿using System;
 
-namespace HeuristicLab.Problems.ProgramSynthesis.Push.Extensions {
+namespace HeuristicLab.Problems.ProgramSynthesis {
   using HeuristicLab.Core;
 
Index: branches/2895_PushGP_GenealogyAnalysis/HeuristicLab.Problems.ProgramSynthesis/Push/Extensions/StringBuilderExtensions.cs
===================================================================
--- addons/HeuristicLab.PushGP/HeuristicLab.Problems.ProgramSynthesis/Push/Extensions/StringBuilderExtensions.cs	(revision 15692)
+++ branches/2895_PushGP_GenealogyAnalysis/HeuristicLab.Problems.ProgramSynthesis/Push/Extensions/StringBuilderExtensions.cs	(revision 15771)
@@ -1,3 +1,3 @@
-﻿namespace HeuristicLab.Problems.ProgramSynthesis.Push.Extensions {
+﻿namespace HeuristicLab.Problems.ProgramSynthesis {
   using System;
   using System.Diagnostics;
